


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html id="htmlId">
<head>
  <title>Coverage Report :: UpdateTaskRequest</title>
  <style type="text/css">
    @import "../../.css/coverage.css";
  </style>
</head>

<body>
<div class="header"></div>

<div class="content">
<div class="breadCrumbs">
    [ <a href="../../index.html">all classes</a> ]
    [ <a href="../index.html">com.dema.timeregistration.service.models</a> ]
</div>

<h1>Coverage Summary for Class: UpdateTaskRequest (com.dema.timeregistration.service.models)</h1>

<table class="coverageStats">
<tr>
  <th class="name">Class</th>
<th class="coverageStat 
">
  Class, %
</th>
<th class="coverageStat 
">
  Method, %
</th>
<th class="coverageStat 
">
  Line, %
</th>
</tr>
<tr>
  <td class="name">UpdateTaskRequest</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (11/ 11)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (16/ 16)
  </span>
</td>
</tr>

</table>

<br/>
<br/>


<div class="sourceCode"><i>1</i>&nbsp;package com.dema.timeregistration.service.models;
<i>2</i>&nbsp;
<b class="fc"><i>3</i>&nbsp;public class UpdateTaskRequest {</b>
<i>4</i>&nbsp;    private int id;
<i>5</i>&nbsp;    private String name;
<i>6</i>&nbsp;    private String description;
<i>7</i>&nbsp;    private String status;
<i>8</i>&nbsp;    private String estimate;
<i>9</i>&nbsp;
<i>10</i>&nbsp;    public int getId() {
<b class="fc"><i>11</i>&nbsp;        return id;</b>
<i>12</i>&nbsp;    }
<i>13</i>&nbsp;
<i>14</i>&nbsp;    public void setId(int id) {
<b class="fc"><i>15</i>&nbsp;        this.id = id;</b>
<b class="fc"><i>16</i>&nbsp;    }</b>
<i>17</i>&nbsp;
<i>18</i>&nbsp;    public String getName() {
<b class="fc"><i>19</i>&nbsp;        return name;</b>
<i>20</i>&nbsp;    }
<i>21</i>&nbsp;
<i>22</i>&nbsp;    public void setName(String name) {
<b class="fc"><i>23</i>&nbsp;        this.name = name;</b>
<b class="fc"><i>24</i>&nbsp;    }</b>
<i>25</i>&nbsp;
<i>26</i>&nbsp;    public String getDescription() {
<b class="fc"><i>27</i>&nbsp;        return description;</b>
<i>28</i>&nbsp;    }
<i>29</i>&nbsp;
<i>30</i>&nbsp;    public void setDescription(String description) {
<b class="fc"><i>31</i>&nbsp;        this.description = description;</b>
<b class="fc"><i>32</i>&nbsp;    }</b>
<i>33</i>&nbsp;
<i>34</i>&nbsp;    public String getStatus() {
<b class="fc"><i>35</i>&nbsp;        return status;</b>
<i>36</i>&nbsp;    }
<i>37</i>&nbsp;
<i>38</i>&nbsp;    public void setStatus(String status) {
<b class="fc"><i>39</i>&nbsp;        this.status = status;</b>
<b class="fc"><i>40</i>&nbsp;    }</b>
<i>41</i>&nbsp;
<i>42</i>&nbsp;    public String getEstimate() {
<b class="fc"><i>43</i>&nbsp;        return estimate;</b>
<i>44</i>&nbsp;    }
<i>45</i>&nbsp;
<i>46</i>&nbsp;    public void setEstimate(String estimate) {
<b class="fc"><i>47</i>&nbsp;        this.estimate = estimate;</b>
<b class="fc"><i>48</i>&nbsp;    }</b>
<i>49</i>&nbsp;}
</div>
</div>

<div class="footer">
    
    <div style="float:right;">generated on 2019-05-13 13:51</div>
</div>
</body>
</html>
